/* for body */
body {
	margin: 0;
	padding: 0;
	font-size: 90%;
	background: #f7f7f7;
	color: #000;
	font-family: Verdana,"MS PGothic",Osaka,Arial,sans-serif;
}
#head {
	background: #1A7C95;
	color: #fff;
}
#head-in {
	padding: 8px 2em;
}
h1 {
	font-size: 135%;
	margin: 0;
}
#body {
	padding: 0 1.5em;
}
#body * {
	box-sizing: border-box;
}
/* for table */
#form-tbl {
	margin-left: 1.5em;
}
#form {
	border-collapse: collapse;
	margin: 1em 0;
}
#form th, #form td {
	border: 1px solid #666;
	padding: 0.5rem 1rem;
}
#form th {
	white-space: nowrap;
	background: #e8e8e8;
}
#form td {
	word-wrap: anywhere;
	background: #fff;
}
p.btn input {
	width: 110px;
	height: 32px;
}
.flex {
	display: flex;
}
.td_radio > p {
	font-weight: bold;
}
.td_radio .flex > p {
	width: 160px;
}
.td_radio .flex > label {
	margin-right: 1rem;
}

/* for title */
h2 {
	font-size: 100%;
	text-align: left;
	border-left: solid 4px #017D3F;
	border-bottom: 1px solid gray;
	padding: 8px 15px;
	margin: 1.5em 0;
}
#body h2 {
	width: 100%;
	max-width: 550px;
}
/* for message */
p.msg {
	color: #dd0000;
	margin: 2em auto;
}
span.msg {
	color: #dd0000;
}

/* for back-button */
form.back {
	margin-top: 2em;
}


@media only screen and (max-width: 768px) {
	#form th {
		width: 30%;
	}

}
@media only screen and (max-width: 480px) {
	#body { margin-left: 0; }
	
	/* 投稿フォーム */
	#form-tbl { margin: 0 auto; text-align: center; }
	#form { width: 96%; margin: 10px auto; }
    #form th, #form td {
    	text-align: left;
		width: 100%;
        display: block;
        border-top: none;
    }
    #form tr:first-child th	{ border-top: 1px solid #666; }
    p.btn input { width: 10em; }
    
	/* 小見出し */
	h2 { margin: 1em 3px; width: 90%; }
	
	/* サンクス */
	p.msg { margin: 1em auto; }
}
